[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xvidtune: Please install ... (once more)


I saw this subject xvidtune: Please install the program before using
in this or another mailing list ... don't remember :-(.

What to do if I get this message??

(Any hint to the archive of the list would be enough if it was
posted here.)

Thanks in advance


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: